## mycompiler.mytypereconstruction.unify
Class FC_TTO

    java.lang.Object
      mycompiler.mytypereconstruction.unify.FC_TTO

    public class FC_TTO

extends java.lang.Object

Hilfsklasse f�r den Unifizierungsalgorithmus

Version:
  $Date: 2005/06/28 19:19:10 $
Author:
  Martin Pl�micke

Constructor Summary
`FC_TTO(de.dhbwstuttgart.typeinference.Menge fc, de.dhbwstuttgart.typeinference.Menge tto)`

Method Summary
`de.dhbwstuttgart.typeinference.Menge` `getFC()`
`de.dhbwstuttgart.typeinference.Menge` `getTTO()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FC_TTO

    public FC_TTO(de.dhbwstuttgart.typeinference.Menge fc,
                  de.dhbwstuttgart.typeinference.Menge tto)

Method Detail

### getFC

    public de.dhbwstuttgart.typeinference.Menge getFC()

### getTTO

    public de.dhbwstuttgart.typeinference.Menge getTTO()